<template>
	<view>
		<customNav :shownav="true" :title="$t('index.hongbaokq')" titledetl=""></customNav>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
